
Grupo P2-1 - Bug #2980

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Bug # 2587 (Closed): Primer Informe

Armado y Corrección del informe

09/14/2023 10:50 AM - Tomás Silva

Status: Closed Start date: 09/20/2023

Priority: Urgent Due date: 09/25/2023

Assignee: juan yampara % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 8.00 hours

Description

History

#1 - 09/14/2023 10:50 AM - Tomás Silva

- Estimated time set to 9.00

#2 - 09/14/2023 10:58 AM - Tomás Silva

- Start date changed from 09/21/2023 to 09/20/2023

#3 - 09/24/2023 12:08 PM - Tomás Silva

- Priority changed from Normal to Urgent

- % Done changed from 0 to 30

- Estimated time changed from 9.00 to 6.00

#4 - 09/24/2023 08:18 PM - Tomás Silva

- % Done changed from 30 to 90

#5 - 09/24/2023 10:02 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 90 to 100
